<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4.2564</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3691</MDI>
      <MDI key="STATISTICS_MEAN">17.0649</MDI>
      <MDI key="STATISTICS_STDDEV">5.8838</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
